PyPI Stats

Search

All packages
Top packages

Track packages

superqt


PyPI page
Home page
Author: Talley Lambert
License: BSD 3-Clause License
Summary: Missing widgets and components for PyQt/PySide
Latest version: 0.4.1
Required dependencies: packaging | pygments | qtpy | typing-extensions
Optional dependencies: black | fonticon-fontawesome5 | fonticon-fontawesome6 | fonticon-materialdesignicons5 | ipython | isort | jedi | mkdocs-macros-plugin | mkdocs-material | mkdocstrings | mypy | pdbpp | pint | pre-commit | pydocstyle | pyqt5 | pyqt6 | pyside2 | pyside6 | pytest | pytest-cov | pytest-qt | rich | tox | tox-conda | types-pygments

Downloads last day: 1,136
Downloads last week: 9,457
Downloads last month: 38,003